# The contents of this file are subject to the Netscape Public License
# Version 1.0 (the "NPL"); you may not use this file except in
# compliance with the NPL. You may obtain a copy of the NPL at
# http://www.mozilla.org/NPL/
#
# Software distributed under the NPL is distributed on an "AS IS" basis,
# WITHOUT WARRANTY OF ANY KIND, either express or implied. See the NPL
# for the specific language governing rights and limitations under the
# NPL.
#
# The Initial Developer of this code under the NPL is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All Rights
# Reserved.
#

#
# The following are used by the vcard content type handler to
# to emit header display in HTML
#

# Out of memory
## @name VCARD_OUT_OF_MEMORY
## @loc None
-1000=Application is out of memory.

# VCARD_LDAP_REGION
## @name VCARD_LDAP_REGION
## @loc None
1001=State

# VCARD_LDAP_DOM_TYPE
## @name VCARD_LDAP_DOM_TYPE
## @loc None
1002=Domestic

# VCARD_LDAP_INTL_TYPE
## @name VCARD_LDAP_INTL_TYPE
## @loc None
1003=International

# VCARD_LDAP_POSTAL_TYPE
## @name VCARD_LDAP_POSTAL_TYPE
## @loc None
1004=Postal

# VCARD_LDAP_PARCEL_TYPE
## @name VCARD_LDAP_PARCEL_TYPE
## @loc None
1005=Parcel

# VCARD_LDAP_WORK_TYPE
## @name VCARD_LDAP_WORK_TYPE
## @loc None
1006=Work

# VCARD_LDAP_HOME_TYPE
## @name VCARD_LDAP_HOME_TYPE
## @loc None
1007=Home

# VCARD_LDAP_PREF_TYPE
## @name VCARD_LDAP_PREF_TYPE
## @loc None
1008=Preferred

# VCARD_LDAP_VOICE_TYPE
## @name VCARD_LDAP_VOICE_TYPE
## @loc None
1009=Voice

# VCARD_LDAP_FAX_TYPE
## @name VCARD_LDAP_FAX_TYPE
## @loc None
1010=Fax

# VCARD_LDAP_MSG_TYPE
## @name VCARD_LDAP_MSG_TYPE
## @loc None
1011=Message

# VCARD_LDAP_CELL_TYPE
## @name VCARD_LDAP_CELL_TYPE
## @loc None
1012=Cellular

# VCARD_LDAP_PAGER_TYPE
## @name VCARD_LDAP_PAGER_TYPE
## @loc None
1013=Pager

# VCARD_LDAP_BBS_TYPE
## @name VCARD_LDAP_BBS_TYPE
## @loc None
1014=BBS

# VCARD_LDAP_MODEM_TYPE
## @name VCARD_LDAP_MODEM_TYPE
## @loc None
1015=Modem

# VCARD_LDAP_CAR_TYPE
## @name VCARD_LDAP_CAR_TYPE
## @loc None
1016=Car

# VCARD_LDAP_ISDN_TYPE
## @name VCARD_LDAP_ISDN_TYPE
## @loc None
1017=ISDN

# VCARD_LDAP_VIDEO_TYPE
## @name VCARD_LDAP_VIDEO_TYPE
## @loc None
1018=Video

# VCARD_LDAP_AOL_TYPE
## @name VCARD_LDAP_AOL_TYPE
## @loc None
1019=AOL

# VCARD_LDAP_APPLELINK_TYPE
## @name VCARD_LDAP_APPLELINK_TYPE
## @loc None
1020=Applelink

# VCARD_LDAP_ATTMAIL_TYPE
## @name VCARD_LDAP_ATTMAIL_TYPE
## @loc None
1021=AT&T Mail

# VCARD_LDAP_CSI_TYPE
## @name VCARD_LDAP_CSI_TYPE
## @loc None
1022=Compuserve

# VCARD_LDAP_EWORLD_TYPE
## @name VCARD_LDAP_EWORLD_TYPE
## @loc None
1023=eWorld

# VCARD_LDAP_INTERNET_TYPE
## @name VCARD_LDAP_INTERNET_TYPE
## @loc None
1024=Internet

# VCARD_LDAP_IBMMAIL_TYPE
## @name VCARD_LDAP_IBMMAIL_TYPE
## @loc None
1025=IBM Mail

# VCARD_LDAP_MCIMAIL_TYPE
## @name VCARD_LDAP_MCIMAIL_TYPE
## @loc None
1026=MCI Mail

# VCARD_LDAP_POWERSHARE_TYPE
## @name VCARD_LDAP_POWERSHARE_TYPE
## @loc None
1027=Powershare

# VCARD_LDAP_PRODIGY_TYPE
## @name VCARD_LDAP_PRODIGY_TYPE
## @loc None
1028=Prodigy

# VCARD_LDAP_TLX_TYPE
## @name VCARD_LDAP_TLX_TYPE
## @loc None
1029=Telex

# VCARD_LDAP_MIDDLE_NAME
## @name VCARD_LDAP_MIDDLE_NAME
## @loc None
1030=Additional Name

# VCARD_LDAP_NAME_PREFIX
## @name VCARD_LDAP_NAME_PREFIX
## @loc None
1031=Prefix

# VCARD_LDAP_NAME_SUFFIX
## @name VCARD_LDAP_NAME_SUFFIX
## @loc None
1032=Suffix

# VCARD_LDAP_TZ
## @name VCARD_LDAP_TZ
## @loc None
1033=Time Zone

# VCARD_LDAP_GEO
## @name VCARD_LDAP_GEO
## @loc None
1034=Geographic Position

# VCARD_LDAP_SOUND
## @name VCARD_LDAP_SOUND
## @loc None
1035=Sound

# VCARD_LDAP_REVISION
## @name VCARD_LDAP_REVISION
## @loc None
1036=Revision

# VCARD_LDAP_VERSION
## @name VCARD_LDAP_VERSION
## @loc None
1037=Version

# VCARD_LDAP_KEY
## @name VCARD_LDAP_KEY
## @loc None
1038=Public Key

# VCARD_LDAP_LOGO
## @name VCARD_LDAP_LOGO
## @loc None
1039=Logo

# VCARD_LDAP_BIRTHDAY
## @name VCARD_LDAP_BIRTHDAY
## @loc None
1040=Birthday

# VCARD_LDAP_X400
## @name VCARD_LDAP_X400
## @loc None
1041=X400

# VCARD_LDAP_ADDRESS
## @name VCARD_LDAP_ADDRESS
## @loc None
1042=Address

# VCARD_LDAP_LABEL
## @name VCARD_LDAP_LABEL
## @loc None
1043=Label

# VCARD_LDAP_MAILER
## @name VCARD_LDAP_MAILER
## @loc None
1044=Mailer

# VCARD_LDAP_ROLE
## @name VCARD_LDAP_ROLE
## @loc None
1045=Role

# VCARD_LDAP_UPDATEURL
## @name VCARD_LDAP_UPDATEURL
## @loc None
1046=Update From

# VCARD_LDAP_COOLTALKADDRESS
## @name VCARD_LDAP_COOLTALKADDRESS
## @loc None
1047=Conference Address

# VCARD_LDAP_USEHTML
## @name VCARD_LDAP_USEHTML
## @loc None
1048=HTML Mail

# VCARD_MSG_ADD_TO_ADDR_BOOK
## @name VCARD_MSG_ADD_TO_ADDR_BOOK
## @loc None
1049=Add to Personal Address Book

# VCARD_ADDR_ADDINFO
## @name VCARD_ADDR_ADDINFO
## @loc None
1050=Additional Information:

# VCARD_ADDR_VIEW_COMPLETE_VCARD
## @name VCARD_ADDR_VIEW_COMPLETE_VCARD
## @loc None
1051=View Complete Card

# VCARD_ADDR_VIEW_CONDENSED_VCARD
## @name VCARD_ADDR_VIEW_CONDENSED_VCARD
## @loc None
1052=View Condensed Card

# VCARD_ADDR_CONFINFO
## @name VCARD_ADDR_CONFINFO
## @loc None
1053=Conference Address

# VCARD_ADDR_DEFAULT_DLS
## @name VCARD_ADDR_DEFAULT_DLS
## @loc None
1054=Default Directory Server

# VCARD_ADDR_SPECIFIC_DLS
## @name VCARD_ADDR_SPECIFIC_DLS
## @loc None
1055=Specific Directory Server

# VCARD_ADDR_HOSTNAMEIP
## @name VCARD_ADDR_HOSTNAMEIP
## @loc None
1056=Hostname or IP Address

# VCARD_LDAP_PHONE_NUMBER
## @name VCARD_LDAP_PHONE_NUMBER
## @loc None
1057=Phone Number

# VCARD_LDAP_PHOTOGRAPH
## @name VCARD_LDAP_PHOTOGRAPH
## @loc None
1058=Photograph

# VCARD_LDAP_EMAIL_ADDRESS
## @name VCARD_LDAP_EMAIL_ADDRESS
## @loc None
1059=Email

# VCARD_LDAP_SURNAME
## @name VCARD_LDAP_SURNAME
## @loc None
1060=Last Name

# VCARD_LDAP_GIVEN_NAME
## @name VCARD_LDAP_GIVEN_NAME
## @loc None
1061=First Name

# VCARD_LDAP_SECRETARY
## @name VCARD_LDAP_SECRETARY
## @loc None
1062=Administrative Assistant
